{
  "paths": [
    {
      "_path": "lib/R/library/topicmodels/CITATION",
      "path_type": "hardlink",
      "sha256": "dae1162a0af329c336c3b7c5d043cd4a0f463e56131b90ec6764d55f2c686fa8",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/R/library/topicmodels/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e8e108e129f3df640b476e270475e1f30ecff4ee33536fb26484dd387b21b3ef",
      "size_in_bytes": 2375
    },
    {
      "_path": "lib/R/library/topicmodels/INDEX",
      "path_type": "hardlink",
      "sha256": "16880137f690edc35f28a7ae555d508af31cc41931c76270da5f831b23be60b0",
      "size_in_bytes": 890
    },
    {
      "_path": "lib/R/library/topicmodels/MD5",
      "path_type": "hardlink",
      "sha256": "386b61090492ff31d3132bfbccb4866d78dc0ce1ab7b62397c5731093f985a28",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ce93a6d8923cf88f933c979a0b05b43094d797277081b8d9aa67647ed74a8a4b",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "26b40a93bc181dadcad1969e307e02147f3d99e8b79cca8af5ead73ad41d3225",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "89452138872232c897ac24701e7e3feecad0397dd87fbfbfb639b5dfda23ebb0",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "72476e2e5d437e7cbc9de5035fbba3d7b96a6d68ccfa77c36b54999646cb5d00",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f4750629564ca3ea9a0a4ed38c5b8e4f2f9506cc2e1326c0005a360b27eb58ab",
      "size_in_bytes": 558
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5768c1c5b7cfc33425071618a41d3fa9ad4e0c6b7af2da132aaae9f64a6e32b7",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/topicmodels/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "45ffda32947f2e3339ae723c3d70bf481bb49f53f74a4a5de121b38c96564e13",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/topicmodels/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0bbee76003f64671540330d50805107ff8feebdb4677715affe07869e0a58202",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/R/library/topicmodels/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "b52ca598f53da43ce8dc0f72312ea6f295a5d3749d7f33d3dd51cdbf2ba55b27",
      "size_in_bytes": 11276
    },
    {
      "_path": "lib/R/library/topicmodels/R/topicmodels",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/topicmodels/R/topicmodels.rdb",
      "path_type": "hardlink",
      "sha256": "39964c1c6a20a39dd7141989296db6d36a828157f93611ffd74693e98e6b6d3c",
      "size_in_bytes": 216633
    },
    {
      "_path": "lib/R/library/topicmodels/R/topicmodels.rdx",
      "path_type": "hardlink",
      "sha256": "962b613e616a0349272d507bf691b9b8f46ff8240e6815e2003da5de52125691",
      "size_in_bytes": 1462
    },
    {
      "_path": "lib/R/library/topicmodels/data/AssociatedPress.rda",
      "path_type": "hardlink",
      "sha256": "14c2c9a7a5d94eb8b469dcee146ab1cc25756356004fa6e73ffec4a20fc6c2e3",
      "size_in_bytes": 412752
    },
    {
      "_path": "lib/R/library/topicmodels/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8762bca1a28b800e0ad4aea0675a1343c6671cd129ce038eb31b4a7c82801918",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/topicmodels/doc/topicmodels.R",
      "path_type": "hardlink",
      "sha256": "094a91766cc2ac49f5347b9ab1346ae597b6ba96bb6c38753023d979e8f5085d",
      "size_in_bytes": 7560
    },
    {
      "_path": "lib/R/library/topicmodels/doc/topicmodels.Rnw",
      "path_type": "hardlink",
      "sha256": "125421eac1031433f8132e461c9fccedd301100a309c1f5275e9d0273978da98",
      "size_in_bytes": 51327
    },
    {
      "_path": "lib/R/library/topicmodels/doc/topicmodels.pdf",
      "path_type": "hardlink",
      "sha256": "28013f786536fec2ede5bff8289e10c5abf02c751ebd730b9a0de165231c2b97",
      "size_in_bytes": 345758
    },
    {
      "_path": "lib/R/library/topicmodels/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cd5f7bff28a7580672af2c12afdefd9bc35d47532a5b78e72fef742ea8a13622",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/topicmodels/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1365773c7cbcca36da2f9a19453744de80d1eb42c81fd7b2121c3062ab230fc3",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/topicmodels/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a2d3e8af85f30b9f8e02db3172c641dfa5b82cdd3398a3fb0c4fbc986a5af276",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/topicmodels/help/topicmodels.rdb",
      "path_type": "hardlink",
      "sha256": "50f906ff46effc5e3d8bcf661c17179234f8ac748373cc1ca9170f2c286d0266",
      "size_in_bytes": 34771
    },
    {
      "_path": "lib/R/library/topicmodels/help/topicmodels.rdx",
      "path_type": "hardlink",
      "sha256": "78fddf6ef3b9300e7137fd279694aca7d37ccb435cdb2689f79ec31e2cbcf3ea",
      "size_in_bytes": 432
    },
    {
      "_path": "lib/R/library/topicmodels/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1568668100aa1439a4848bc8cb76ff4d75337afe66eae5ce645b8f97ac19bcae",
      "size_in_bytes": 4996
    },
    {
      "_path": "lib/R/library/topicmodels/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/topicmodels/html/associatedpress.html",
      "path_type": "hardlink",
      "sha256": "ad5e05ceddf9dd73c777af2cedc53fb1eb12335eeb83e14a4e94bcc0752fa6ee",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/topicmodels/html/build_graph.html",
      "path_type": "hardlink",
      "sha256": "069c5d96bd46af29f3c289d3575e909a0f89c31c614207ce9cc44f6584687cd6",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/R/library/topicmodels/html/ctm.html",
      "path_type": "hardlink",
      "sha256": "415fe179468cec5f6b1912a5b1ff1eac1a3236b6d9e649c3d884dac25e9be992",
      "size_in_bytes": 2564
    },
    {
      "_path": "lib/R/library/topicmodels/html/distHellinger.html",
      "path_type": "hardlink",
      "sha256": "bd61ce4ff45ce2c37eae5b846963bb865faee277e5df071209f5601a7e8cae00",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/R/library/topicmodels/html/get.html",
      "path_type": "hardlink",
      "sha256": "fa3e0c4f6e2278dec8e48bf90c6b226002e3d1bd185cfe12eef3d0bd5acd420e",
      "size_in_bytes": 1953
    },
    {
      "_path": "lib/R/library/topicmodels/html/lda.html",
      "path_type": "hardlink",
      "sha256": "6a8f6221e4a2a7c66b8db5fa676371e5b17aa73a91d092a43ad942cdd02db39b",
      "size_in_bytes": 3708
    },
    {
      "_path": "lib/R/library/topicmodels/html/ldaformat2dtm.html",
      "path_type": "hardlink",
      "sha256": "71b148ecaf6479ee74902b9045ccef95692ccef8bbcb5036ffb751d055bc156a",
      "size_in_bytes": 2901
    },
    {
      "_path": "lib/R/library/topicmodels/html/logLik-methods.html",
      "path_type": "hardlink",
      "sha256": "eb63a78339fb4a0b430056b58bb38cd0d37ee52bf644ee3b2e1b9082dcd33dc6",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/topicmodels/html/perplexity.html",
      "path_type": "hardlink",
      "sha256": "d76a6618a063471a04ab86df6bd4da0f43d85b359850563eff69b53b9877972d",
      "size_in_bytes": 4029
    },
    {
      "_path": "lib/R/library/topicmodels/html/posterior-methods.html",
      "path_type": "hardlink",
      "sha256": "94054936fab743079d1d99a88ebb25b47e471469a2e4896cad9f7b4da1e86c2b",
      "size_in_bytes": 1726
    },
    {
      "_path": "lib/R/library/topicmodels/html/tm-class.html",
      "path_type": "hardlink",
      "sha256": "ebfbcf505c1987a2a30e47dcc6a0c53faa538ccbcbf2ce4e97e0a4cbe38ba58c",
      "size_in_bytes": 4874
    },
    {
      "_path": "lib/R/library/topicmodels/html/tmcontrol-class.html",
      "path_type": "hardlink",
      "sha256": "c3c3b422687a2ddc40fcec2592b6acaef3da8f4f38469e8914834e97ecb3be5d",
      "size_in_bytes": 5912
    },
    {
      "_path": "lib/R/library/topicmodels/libs/x64/topicmodels.dll",
      "path_type": "hardlink",
      "sha256": "10905f5cff27ada3ef5f595a28a85e5c9952964b034a743b3acf271aa2aad4e6",
      "size_in_bytes": 108544
    }
  ],
  "paths_version": 1
}